<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from https://moodle.pstu.edu
 *
 * @package    block
 * @subpackage glossaryhtml
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['convert'] = 'Конвертировать';
$string['copy'] = 'Скопируйте из своего документа и вставьте сюда текст<br /><strong>Столбцы</strong> - <strong>1-ый</strong>: Термин, <strong>2-ой</strong>: Определение,<br /><strong>3-ий</strong> (опционально): Категория, <strong>4-ый</strong> (опционально): Ключевые слова';
$string['fullhelp'] = 'В левое текстовое поле вставьте скопированный из своего документа текст с терминами и их определениями (разделитель - символ табуляции, кнопка Tab на клавиатуре). Если готового файла нет, можно набирать текст с клавиатуры, а символ табуляции ввести в блокноте, скопировать и в конвертере вставлять в нужное место.<br />
В правом текстовом поле появится текст XML-файла после того, как будет нажата кнопка «Конвертировать».<br />
Вам остается скопировать получившийся XML-код в блокнот (Notepad, можно использовать более функциональные текстовые редакторы - Notepad++, Notepad2, EmEditor или др.) и сохранить файл с расширением <strong>.xml</strong> и обязательно в кодировке <strong>UTF-8</strong>.<br />
Последний шаг: произвести импорт терминов из полученного XML-файла в ваш глоссарий курса.';
$string['glossaryhtml:addinstance'] = 'Добавлять новый блок Moodle XML-конвертер';
$string['glossaryhtml:myaddinstance'] = 'Добавлять новый блок Moodle XML-конвертер на страницу Мой Moodle';
$string['glossaryhtmlconverter'] = 'Глоссарий XML-конвертер';
$string['inputtext'] = 'Оригинальный текст (разделитель: табуляция TAB)';
$string['multiple'] = 'Несколько Категорий/Ключевых слов (разделитель: запятая)';
$string['outputtext'] = 'Выходной XML-код';
$string['paste'] = 'Скопируйте и вставьте этот текст в текстовый редактор<br />и сохраните его как файл <strong>.xml</strong> (в кодировке UTF-8)';
$string['pluginname'] = 'Moodle XML-конвертер';
$string['pluginname_help'] = 'Глоссарий XML-конвертер';
$string['swap'] = 'Поменять местами <strong>Термин</strong> и <strong>Определение</strong>';
$string['version'] = 'Версия 0.4 by Yasu Imao';
