<?php

require('../../config.php');
require_once($CFG->libdir.'/adminlib.php');

require_login();
if (isguestuser()) {
    print_error('guestsarenotallowed');
}

?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title><?php print_string('pluginname', 'block_glossaryhtml') ?></title>
<script type="text/javascript" language="javascript" src="js/encode.js">
</script>
<style type="text/css" media="screen">
body {
    background-color:#EEEECC;
    font-size: 12px;
    font-family: verdana,arial,helvetica,sans-serif;}
</style>
</head>

<body>
    <form name="main" action="">
        <table style="margin:0 auto;width:60%">
<tbody>
    <tr>
        <td colspan="2">
            <p><?php print_string('fullhelp', 'block_glossaryhtml'); ?></p>
        </td>
    </tr>
            <tr>
                <td style="text-align: center;"><h3><?php print_string('inputtext', 'block_glossaryhtml') ?></h3></td>
                <td style="text-align: center;"><h3><?php print_string('outputtext', 'block_glossaryhtml') ?></h3></td>
            </tr>
            <tr>
                <td style="text-align: center;"><?php print_string('copy', 'block_glossaryhtml') ?></td>
                <td style="text-align: center;"><?php print_string('paste', 'block_glossaryhtml') ?></td>
            </tr>
            <tr>
                <td style="text-align: center;"><textarea name="inText" rows="30" cols="55"></textarea></td>
                <td style="text-align: center;"><textarea name="outText" rows="30" cols="55"></textarea></td>

            </tr>
<tr>
<td colspan="2">
        <input type="button" name="convertButton" value="<?php print_string('convert', 'block_glossaryhtml') ?>" id="cvtBtn" onclick="convert()" /><br />
        <input type="checkbox" name="swapCheck" id="swapCheck" /><?php print_string('swap', 'block_glossaryhtml') ?><br />
        <input type="checkbox" name="multiItems" id="multiItems" /><?php print_string('multiple', 'block_glossaryhtml') ?><br />
</td>
</tr>
</tbody>
        </table>
    </form>
    <p style="text-align: center;"><strong><em><?php print_string('version', 'block_glossaryhtml') ?></em></strong></p>
</body>
</html>
