<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossaryhtml', language 'en', branch 'MOODLE_20_STABLE'
 *
 * @package   block_glossaryhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'Moodle XML converter';
$string['pluginname_help'] = 'Glossary XML converter';
$string['fullhelp'] = 'In the left-hand text box you insert the copied text from a document with the terms and their definitions (delimiter - is a ab key on the keyboard). If the file is not ready, you can type text from the keyboard and enter a tab in Notepad, copy and paste in the converter to the right place.<br />
In the right-hand text field displays the text XML-file after you press the button "Convert".<br />
You have to copy the resulting XML-code into text editor (you can use the "advanced" text editor - Notepad++, Notepad2, EmEditor, etc.) and save the file with the extension <strong>.xml</strong> and always in <strong>UTF-8</strong>.<br />
Last step is to import the terms of the resulting XML-file in your glossary of the course.';

$string['glossaryhtmlconverter'] = 'Glossary XML converter';
$string['glossaryhtml:addinstance'] = 'Add a new block Moodle XML converter';
$string['glossaryhtml:myaddinstance'] = 'Add a new block Moodle XML converter to My Moodle page';
$string['inputtext'] = 'Original Tab-delimited text from Excel';
$string['outputtext'] = 'Output XML code';
$string['version'] = 'Version 0.4 by Yasu Imao';
$string['paste'] = 'Copy and paste this on a text editor document<br />and save it as <strong>.xml</strong> (with UTF-8 encoding)';
$string['copy'] = 'Copy and paste from Excel/Numbers<br /><strong>Columns</strong> - <strong>1st</strong>: Concept, <strong>2nd</strong>: Definition<br /><strong>3rd</strong> (optional): Category, <strong>4th</strong> (optional): Keywords';
$string['convert'] = 'Convert';
$string['swap'] = 'Swap <strong>Concept</strong> and <strong>Definition</strong>';
$string['multiple'] = 'Multiple Categories/Keyword (separate by comma)';
