<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Local language pack from https://moodle.pstu.edu
 *
 * @package    block
 * @subpackage glossaryhtml
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['convert'] = 'Конвертувати';
$string['copy'] = 'Скопіюйте зі свого документу та вставте сюди текст<br /><strong>Стовпці</strong> - <strong>1-ий</strong>: Термін, <strong>2-ий</strong>: Визначення,<br /><strong>3-ій</strong> (опціонально): Категорія, <strong>4-ий</strong> (опціонально): Ключові слова';
$string['fullhelp'] = 'У ліве текстове поле вставте скопійований зі свого документу текст з термінами та їх визначеннями (роздільник - символ табуляції, кнопка Tab на клавіатурі). Якщо готового файлу немає, можна набирати текст з клавіатури, а символ табуляції ввести в блокноті, скопіювати і в конвертері вставляти в потрібне місце.<br />
У правому текстовому полі з’явиться текст XML-файла після того, як буде натиснута кнопка «Конвертувати».<br />
Вам залишається скопіювати отриманий XML-код у блокнот (Notepad, можна використовувати більш функціональні текстові редактори - Notepad++, Notepad2, EmEditor або ін.) і зберегти файл з розширенням <strong>.xml</strong> та обов’язково в кодуванні <strong>UTF-8</strong>.<br />
Останній крок: зробити імпорт термінів з отриманого XML-файла до вашого глосарію курсу.';
$string['glossaryhtml:addinstance'] = 'Додавати новий блок Moodle XML-конвертер';
$string['glossaryhtml:myaddinstance'] = 'Додавати новий блок Moodle XML-конвертер на сторінку Мій Moodle';
$string['glossaryhtmlconverter'] = 'Глосарій XML-конвертер';
$string['inputtext'] = 'Оригінальний текст (роздільник: табуляція TAB)';
$string['multiple'] = 'Кілька Категорій/Ключових слів (роздільник: кома)';
$string['outputtext'] = 'Вихідний XML-код';
$string['paste'] = 'Скопіюйте та вставте цей текст в текстовий редактор<br />і збережіть його як файл <strong>.xml</strong> (в кодуванні UTF-8)';
$string['pluginname'] = 'Moodle XML-конвертер';
$string['pluginname_help'] = 'Глосарій XML-конвертер';
$string['swap'] = 'Поміняти місцями <strong>Термін</strong> і <strong>Визначення</strong>';
$string['version'] = 'Версія 0.4 by Yasu Imao';
